@media screen and (max-width: 768px) {

.header-mobile{display:block;float:left;width:7.5%;}
.header-left{width:35%;}
.header-center{display:none;}
.header-right{width:35%;padding-right:20px;}

#menu-icon{display:block;}

.content-area{width:100%;float:none;margin-left:0px;padding-left:10px;padding-right:10px;}
.content-sidebar{width:420px;max-width:100%;float:none;padding-left:10px;padding-right:10px;}

.footer-links-container{box-sizing:border-box;padding-left:10px;padding-right:10px;}
.footer-links .block{width:100%;float:none;margin-left:0px;margin-bottom:1.25em;}

.footer-container{box-sizing:border-box;padding-left:10px;padding-right:10px;}
}
